<?xml version="1.0" encoding="utf-8"?>
<resources>
	<!-- app widgets should define padding between the widget frame and the app widget's bounding box to provide better alignment with other widgets and icons on the user's home screen. -->
    <dimen name="widget_margin">15dp</dimen>
    <dimen name="text_font_size_super">33sp</dimen>
    <dimen name="text_font_size_large">26sp</dimen>
    <dimen name="text_font_size_medium">20sp</dimen>
    <dimen name="text_font_size_normal">17sp</dimen>
    <dimen name="text_font_size_small">14sp</dimen>

</resources>